<h2>New device</h2>

<%= render "form.html", changeset: @changeset, interfaces: @interfaces,
                        action: user_device_path(@conn, :create, @user) %>

<%= link "Back", to: user_path(@conn, :show, @user) %>
